Subject: Problem

From: Tomb Walter E <[email-masked]>
Date: Wed, 27 Mar 1996 13:09:00 -0600 (CST)

Hi, my name is Eric Tomb, and I have had some problems with the new pine
configuration.

Every time I write a message to someone, it tells me that my file is too
large or that it can't copy my message to sent-mail.

Also, at the bottom of the screen, it says "Error closing file"

I've typed a couple of long messages, only to have them erased because I
didn't have enough space or something.

I never had this problem before, is there something that can be done?

				Thank you,
                                    Eric Tomb
                                    [email-masked]